Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3984 - caption on button changes inappropriately
Summary: caption on button changes inappropriately
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-10 22:00 UTC by kidong
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 18:46:13 UTC


Attachments (Terms of Use)

Description kidong 1999-07-10 22:00:49 UTC
When I want to umount a device in usermount, if the
device(in /etc/fstab) is busy,
it should not change button caption.
but it changes button caption Unmount->Mount.

Comment 1 Michael K. Johnson 1999-07-30 18:46:59 UTC
The next release of usermode should fix this problem.


Note You need to log in before you can comment on or make changes to this bug.